h1 {
	font: bold 20px Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	padding: 8px;
	margin: 0px;
	display: block;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	font-weight: bolder;
	padding: 0px;
	margin: 0px;
}

.normal2 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

#early_voting_wrapper {
	width: 770px;
	height: 602px;
	border: 0px solid black;
}
#geocode {
	width: 245px;
	position: relative;
	float: right;
	margin: 5px;
	font-size:75%;color:#222;background:#fff;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}
#map {
	width: 500px; 
	height: 600px;
	border: 1px solid black;
	position: relative;
	float: left;
	
}

.datatable { font-size: 10px; width: 100%;  }
.datatable th {vertical-align: bottom; background-color: #eee; border-bottom: 1px solid gray;}
.datatable th, td { padding: 1px; }
.datatable td {vertical-align: top;}
.datatable td.tdlast {text-align: right;}

input[type=button] {
   font-weight:bold;
   padding: 1px;
}

input:hover, select:hover {
	border-top-color:#c63;
   	border-left-color:#c63;
   	border-right-color:#930;
   	border-bottom-color:#930;
}
   
input, select {font-size: 10px;
   border:1px solid gray;
   padding: 0px;
   margin: 0px;
}

input[type=text] {
	padding: 1px;	
}


/*  Auto Complete  */
#searchField {
	width: 200px;
}
#results {
	border: 1px solid #666;
	border-bottom: 0px;
	font-size: 10px;
	font-family: arial;
	padding: 0px;
	display: none;
}
#results div {
    border-bottom: 1px solid #666;
    padding: 3px;
	text-align: left;
}
#results .selected {
	background-color: #666;
	color: .normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}#fff;
}
#results .unselected {
	background-color: #fff;
	color: #666;
}
.normalBold {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
